cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
riyasp
Flexera beginner

I created installer always ask install .Net framwork 1.0 and it fails when installing this.

Hi,

I created a c# .Net wizard installer using InstallShield 2019 Express. And I got always following error when i try to install my created application.

I'm trying to build an install for a WPF Desktop Application (x64 bit only). Since it is a WPF application it, of course, requires .NET

Every install I try to build when tested on various machines all running windows 10 64 bit fails with the error

"1603: Error installing Microsoft(R).NET Framework".

Any help would be appreciated.

I attached log file

Anyone know why this happened like this?

Labels (1)
0 Kudos
2 Replies
Highlighted
Flexera Jenifer
Flexera

Re: I created installer always ask install .Net framwork 1.0 and it fails when installing this.

Hi @riyasp ,

 

In the previous history about this error,i had seen 1603 error gets resolved with:

Thanks,

Jenifer

0 Kudos
Highlighted
nssoft-lagrange
Flexera beginner

Re: I created installer always ask install .Net framwork 1.0 and it fails when installing this.

Hi Jenifer,

I have the same issue here.

My installer didn't have any prerequisite, but when I run the setup.exe, it install .net framework 1.0 SP3.

I tried to force a prerequisite to .net 4.5, but no luck. .net 1.0 is not event listed in the prerequisite list...

 

I don't care that it fail to install, I don't want to install it at all.

Where should I look for removing this prerequisite ?

0 Kudos